contains query parameter.curl --location 'https://api.resellerstack.ai/api/v1/domains?contains=&page=&limit=' \
--header 'rs-x-api-key: <api-key>'{
"status": 200,
"message": "string",
"data": {
"totalSearchedCount": -9007199254740991,
"currentPage": -9007199254740991,
"nextPage": -9007199254740991,
"totalPages": -9007199254740991,
"data": [
{
"id": "string",
"domain": "string",
"status": "ACTIVE",
"autoRenew": true,
"privacyEnabled": true,
"registeredOn": "string",
"expireOn": "string",
"years": -9007199254740991,
"purchaseType": "FREE",
"isSandbox": true,
"createdAt": "string",
"nameServers": [
"string"
],
"lastOrderPrice": {
"orderId": "string",
"price": 0,
"partnerPrice": 0
}
}
]
}
}